@charset "utf-8";

/*固定大圖隨著滑鼠往上移動*/
/*.pageIndex #header { position: static;}
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
*/

@import url('https://fonts.googleapis.com/css2?family=Huninn&family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Oswald:wght@200..700&display=swap');

/* all set */
body {
    --font120: clamp(60px, 10vw + 2rem, 120px); 
    --font86: clamp(48px, 8vw + 1.5rem, 86px);
    --font60: clamp(38px, 6vw + 1.2rem, 60px);
    --font50: clamp(32px, 5vw + 1rem, 50px); 
    --font45: clamp(30px, 4.6vw + 1rem, 45px);
    --font40: clamp(28px, 4.2vw + 1rem, 40px);
    --font30: clamp(24px, 3.2vw + 1rem, 30px);
    --font29: clamp(23px, 3.1vw + 1rem, 29px);
    --font28: clamp(22px, 3vw + 1rem, 28px);
    --font27: clamp(21px, 2.8vw + 1rem, 27px);
    --font26: clamp(21px, 2.7vw + 1rem, 26px);
    --font25: clamp(20px, 2.6vw + 1rem, 25px);
    --font24: clamp(20px, 2.5vw + 1rem, 24px);
    --font23: clamp(20px, 2.5vw + 1rem, 23px);
    --font22: clamp(19px, 2.2vw + 1rem, 22px);
    --font21: clamp(18px, 1.8vw + 1rem, 21px);
    --font20: clamp(18px, 1.5vw + 1rem, 20px);
    --font19: clamp(17px, 1.25vw + 1rem, 19px);
    --font18: clamp(16px, 1vw + 1rem, 18px);
    --font17: clamp(15px, 0.8vw + 1rem, 17px);  
    --font16: clamp(15px, 0.5vw + 1rem, 16px);
    --font15: clamp(14px, 0.4vw + 0.9rem, 15px);
    --font14: clamp(13px, 0.3vw + 0.8rem, 14px);
}

/* header */
.header_area{width: 100%; position: sticky;top:0;left: 0;box-shadow: 1px 1px 10px rgba(0,0,0,0.3);}
.header_area.sticky{position: sticky;}

.main_header_area .container{max-width: 100%;padding:0 25px;background: rgba(255,255,255,0.9);}
.navigation{max-width: 100%; margin:auto;display: flex;justify-content: space-between;align-items: center;}

.nav-header{width: 110px;margin:0;padding:0;position: static;}
.nav-brand{width: 100%;}
.nav-brand img{max-width: 100%;}

.nav-menus-wrapper{max-width: 1240px;width: 100%;margin-left: 20px;}
.nav-menu {width: 100%; display: flex;justify-content: space-between;align-items: center;margin:0;padding:0;}
.nav-menu li {display: block;width: 100%;position: relative;transition: .5s;overflow: hidden;}
.nav-menu li::after{content: "";width: 100%;height: 100%;background: linear-gradient(to bottom,  rgba(1,67,124,1) 0%,rgba(2,37,87,1) 100%);position: absolute;top:0;left: 0;z-index: 20;transform: translateY(100%);transition: .5s;}
.nav-menu>li + li {margin-left: 0;}
.nav-menu>li a{border-left: 1px rgba(1,67,124,1) solid;}
.nav-menu>li:last-child a{border-right: 1px rgba(1,67,124,1) solid;}
.nav-menu > li > a{display: block;width: 100%; margin:0;padding:0;color:#212121;font-size: var(--font17);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;padding:40px 5px;position: relative;z-index: 99;}

.nav-menu li:hover::after{transform: translateY(0);}
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a{transition: .5s;color:#fff;}
.nav-toggle:after{right: auto;left: 50%;transform: translateX(-50%);}
@media (max-width:1440px) {
    .main_header_area .container{padding:20px 0 0;}
    .navigation{flex-direction: column;}
    .nav-menus-wrapper{max-width: 100%;padding:20px 0 0 0;margin:0;}
    .nav-menu > li > a{padding:20px 5px;border: 1px rgba(1,67,124,1) solid;}
    .nav-menu > li+li>a {border-left: none;}
}
@media (max-width:1240px) {
    .nav-menus-wrapper{padding: 20px 0 0 0;}
    .nav-menu{display: grid; grid-template-columns: repeat(4,1fr);}
    .nav-menu > li:nth-of-type(n) a{border:none;border-top: 1px rgba(1,67,124,1) solid;}
    .nav-menu > li:nth-of-type(n+5) a{border-bottom: 1px rgba(1,67,124,1) solid;}
    .nav-menu > li:nth-of-type(2n) {border-left: 1px rgba(1,67,124,1) solid;border-right: 1px rgba(1,67,124,1) solid;}
}
@media (max-width:1024px) {
}
@media (max-width:890px) {
    .nav-menu{padding:0;max-width: 100%;justify-content: center;}
}
@media (max-width:768px) {
    .main_header_area .container{padding:20px;}
    .navigation-portrait .nav-menu{display: block;}
    .nav-menu li::after{transform: translateY(0);opacity: 0;}
    .nav-menu li:hover::after{opacity: 1;}
    .nav-menu>li + li{margin-left: 0;}
    .navigation-portrait .nav-menu > li > a{padding:10px 20px;}
    .navigation-portrait .nav-menu > li.tp_links > a{width: 35px;height: 35px;}
    .bannerindex{padding:0;}
    .nav-toggle{top:calc(50% - 10px);transform: translateY(-50%);}
    .nav-menu > li:nth-of-type(n){border: none;border-bottom: 1px rgba(1,67,124,1) solid;}
    .nav-menu > li:nth-of-type(n) a{border: none;}
    .nav-menu > li > a{text-indent: 0;text-align: left;}
    .navigation-portrait .nav-menu>li:last-child {border-bottom: 1px rgba(1,67,124,1) solid;}
}
@media (max-width:475px) {
    .nav-header{max-width: 150px;}
}

/* banner */
.bannerindex{position: relative;height: auto;}
.swiper-banner{position: static;margin:0;height: auto;}
.swiper-slide img {height: auto !important;}
.swiper-pagination{bottom:15px;left: 50%;transform: translateX(-50%);margin:0;}

@media (max-width:400px) {
    .swiper-pagination{bottom: 10px;}
}

/* all set */
#content_main{margin:0;}
.main_part{padding:140px 5%;max-width: 100%;margin:auto;}
.show_content {max-width: 1500px;width: 100%;margin:auto;padding:0;}
.edit{width: 100%;}
.pageIndex .all_news {padding:65px 5%;}
.pageIndex .news_part {max-width: 1120px;width: 100%;margin:auto;padding:0;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.pageIndex .news_part .title_box {position: static;margin:0;padding:0;width: 190px;}
.pageIndex .news_part .news_list {width: calc(100% - 220px);}
.news_list ul li span,.news_list ul li{font-size: var(--font16);}
.pageIndex .main_part{border: none;}
.animated-arrow{background-color: #01437C;max-width: 250px;width: 100%;display: flex;justify-content: center;align-items: center;padding:15px 10px;}
.arrow{position: static;transform: unset;margin-left: 10px;}
.title_box span{font-size: var(--font20);}
.animated-arrow:hover .arrow{transform: translateX(5px);}
.banner{padding:210px 5%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.banner h5{color: transparent;font-size: var(--font50);font-weight: bold;line-height: 160%;letter-spacing: -0.05em;background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 27%, rgba(221, 221, 221, 1) 50%, rgba(255, 255, 255, 1) 100%);-webkit-background-clip: text;background-clip: text;display: none;}
.path{max-width: 1500px;width: 100%;margin:auto;padding:0;margin-bottom: 40px;}
.path p{max-width: unset;}
.page{margin-bottom: 0;}
.page {width: 100%; display: flex;justify-content: center;align-items: center;flex-wrap: wrap;margin:40px auto 0;}
.page li{display: block; margin: 5px;width: 25px;min-width: 25px;height: 25px;    border: 1px #cccccc00 solid;}
.page li a{display: flex;justify-content: center;align-items: center; margin:0;padding:0;color:#333;font-size: var(--font14);font-weight: 400;line-height: 120%;text-align: center;width: 100%;height: 100%;min-width: unset;}
@media (max-width:1024px) {
    .banner{padding:100px 5%;}
    .main_part{padding:100px 5%;}
}
@media (max-width:768px) {
    .main_part{padding:80px 5%;}
    .pageIndex .news_part{flex-direction: column;}
    .pageIndex .news_part .title_box{width: 100%;margin:0 0 20px 0;}
    .pageIndex .news_part .news_list{width: 100%;}
    .pageIndex .animated-arrow{margin:35px auto 0;}
}
@media (max-width:600px) {
    .banner{padding:80px 5%;}
    .main_part{padding:50px 5%;}
    .pageIndex .all_news{padding:40px 7%;}
    /* .news_list ul{display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 25px 5%;} */
    .news_list ul li span, .news_list ul li{text-align: center;display: block;width: 100%;}
    .news_list ul li span{margin-bottom: 15px;}
}
@media (max-width:500px) {
    .banner{padding:50px 5%;}
    .animated-arrow{max-width: 180px;}
}
@media (max-width:400px) {
    .news_list ul{grid-template-columns: repeat(1,1fr);grid-gap: 20px 0;}
}

/* footer */
.copy {padding:15px 20px;background-color: #022557;color:white;font-size: 13px;font-weight: 400;line-height: 165%;text-align: center;margin:0;border: none;}
.copy ,.copy p,.copy a{color:white;}
.all_footer_set {background-color: #01437C;}
.all_footer_set img{max-width: 100%;vertical-align: bottom;}
.f_all{padding:0 20px;}
.fr_all02{padding:75px 0 20px;max-width: 1860px;width: 100%;margin:auto;display: flex;justify-content: space-between;align-items: center;}
.fr_all02>a{display: block;max-width: 233px;width: 100%;}
.fr_all02 ul {max-width: 1570px;width: 100%;display: grid;grid-template-columns: repeat(5,1fr);grid-gap: 20px 1.5%;margin-left: 20px;}
.fr_all02 li b{display: block;color:white;font-size: var(--font23);font-weight: 700;line-height: 150%;padding-bottom: 15px;margin-bottom: 15px;position: relative;}
.fr_all02 li b::after{content:"";width: 12px;height: 1px;background-color: #fff;position: absolute;left: 0;bottom:0;}
.fr_all02 li b s{display: inline-block;text-decoration: unset;}
.fr_all02 li b::after{content:"";width: 12px;height: 1px;background-color: #fff;}
.fr_all02 li a{display: block;width: fit-content; color:white;font-size: var(--font16);font-weight: 300;line-height: 165%;letter-spacing: 0.04em; transition: .5s;}
.fr_all02 li a:hover{transition: .5s;color:#022557;background-color: #fff;}
.footer_menu{max-width: 100%;width: 100%;margin:auto;margin-top: 60px;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
.footer_menu a{width: fit-content; padding:3px 45px;margin:0;border: none;background: transparent;color:white;font-size: var(--font17);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;}
.footer_menu a:hover{background: transparent;background-color: #dddace;color:#212121; transition: .5s;}
.footer_menu a+a{position: relative;}
.footer_menu a+a::before{content:"";width: 1px;height: 12px;background-color: #fff;position: absolute;left: 0;top:50%;transform: translateY(-50%);}
@media (max-width:1440px) {
    .footer_menu a{padding:3px 20px;}
}
@media (max-width:1200px) {
    .fr_all02>a{max-width: 180px;}
    .fr_all02 ul{grid-template-columns: repeat(3,1fr);}
}
@media (max-width:1060px) {
    .footer_menu a{padding:3px 10px;}
}
@media (max-width:900px) {
    .fr_all02{padding:50px 0 20px;}
    .footer_menu{margin-top: 35px;}
    .footer_menu{display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 10px 0;}
    .footer_menu a{width: 100%;text-align: center;position: relative;}
    .footer_menu a:nth-of-type(1)::before {content:"";width: 1px;height: 12px;background-color: #fff;position: absolute;left: 0;top:50%;transform: translateY(-50%);}
    .footer_menu a:nth-of-type(4)::after,.footer_menu a:last-child::after {content:"";width: 1px;height: 12px;background-color: #fff;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
}
@media (max-width:768px) {
    .fr_all02{flex-direction: column;}
    .fr_all02 ul{margin:30px 0 0 0;}
    .footer_menu{grid-template-columns: repeat(3,1fr);}
    .footer_menu a:nth-of-type(4)::after{display: none;}
    .footer_menu a:nth-of-type(3)::after,.footer_menu a:nth-of-type(6)::after {content:"";width: 1px;height: 12px;background-color: #fff;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
}
@media (max-width:600px) {
    .fr_all02 ul{grid-template-columns: repeat(2,1fr);grid-gap: 20px 5%;margin-top: 40px;}
    .footer_menu{grid-template-columns: repeat(2,1fr);}
    .footer_menu a:nth-of-type(2n)::after {content:"";width: 1px;height: 12px;background-color: #fff;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
    .footer_menu a:nth-of-type(2n+1)::after {display: none;}
    .footer_menu a:nth-of-type(4)::after{display: block;}
    .footer_menu{margin-top: 25px;}
}
@media (max-width:440px) {
    .fr_all02>a{max-width: 140px;}
    .fr_all02 ul{grid-template-columns:repeat(1,1fr);width: fit-content;}
    .fr_all02 li b{text-align: center;}
    .fr_all02 li a{text-indent: 0.04em;text-align: center;margin: auto;}
    .fr_all02 li b::after{left: 50%;transform: translateX(-50%);}
}

/* 會員 */

/* 右側登入按鈕 */
.right_member_in{padding:5px;display: flex;flex-direction: column;align-items: center;transition: .5s;display: none;}
.right_member_in ul{margin:0;}
.right_member_in a{transition: .5s;}
.right_member_in img{width: 15px;margin-bottom: 5px;filter:brightness(0) saturate(100%) invert(99%) sepia(77%) saturate(153%) hue-rotate(328deg) brightness(91%) contrast(89%);}
.right_member_in:hover{transition: .5s;background: #01437C;color:white;}
.right_member_in:hover a{transition: .5s;color:white;}
.right_member_in:hover img{filter: brightness(100);}

/* 登入頁 */
body.member_all_set .banner{background-image: url('../img/inner_banner04.jpg');}
body.member_all_set .main_part {padding: 120px 20px;min-height: auto;}
body.member_all_set .path {display: none;}
body.member_all_set .member_title { margin-bottom:50px;}
body.member_all_set .member_title.member_title_sec {margin-top: 65px;}
body.member_all_set .member_title p {display: none;}
body.member_all_set .show_content {max-width: 1360px;width: 100%;margin: auto;}
.member_login_regist {max-width: 500px;width: 100%;margin: 0;padding: 45px 50px;display: flex;flex-direction: column;align-items: flex-start;position: relative;background: transparent;}
.mr01 {display: flex;justify-content: flex-start;align-items: center;margin-bottom: 20px;position: relative;z-index: 50;}
.login_mem_name,.login_mem_pass{filter: grayscale(1);}
.mr01 h2 {color: #000000;font-size: 25px;font-weight: bold;line-height: 120%;margin: 0;margin-left: 10px;}
.member_login_regist i {display: block;color: #2793FF;font-weight: bold;font-style: normal;line-height: 120%;}
.member_login_regist p {text-align: justify;color: #888888;font-size: var(--font16);font-weight: 300;line-height: 150%;position: relative;z-index: 50;}
.member_login_regist a {max-width: 250px;width: 100%;padding: 17px 5px;background-color: #022656;margin-top: 25px;transition: 0.5s;position: relative;z-index: 50;}
.member_login_regist a:hover {transition: 0.5s;background-color: #055B79;}
.member_login { margin: 0;}
.member_index {display: flex;justify-content: space-between;align-items: center;}
.member_index form {margin: 0 0 0 auto;width: fit-content;}
body.member_all_set .member_login tr td:nth-child(1) {width: 115px;white-space: nowrap;}
body.member_all_set .member_login tr td:nth-child(2) {width: 400px;padding-top: 20px;}
body.member_all_set .login_mem_submit {background: #022656;padding: 14px 5px;transition: 0.5s;max-width: 100%;width: 100%;}
body.member_all_set .login_mem_submit:hover {transition: 0.5s;background: #055B79;}
body.member_all_set .login_mem_other_link { text-align: right;}
body.member_all_set .login_mem_other_link a {color: #A2204A;}
.member_index01,
.member_index02 { width: 50%;}
.member_index01 {padding-right: 50px;}
.member_index02 {border-left: 1px #CCCCCC solid;padding-left: 50px;}
body.member_all_set .member_login tr td:nth-child(1) {color: #000000;font-size: 16px;}
.mem_regist_title_s{background: #c6c3b6;}
body.member_all_set.member_pd .mem_regist_title_s_s.mem_regist_title_s_s03 {margin-top: 20px;}
body.member_all_set .edit {padding: 0;}
.mu01 b {display: block;color: black;font-size: var(--font28);font-weight: bold;line-height: 120%;text-align: center;margin-bottom: 50px;}
.mu01 p {color: #000000;font-size: var(--font18);font-weight: 400;line-height: 160%;text-align: center;}
.mu01 p span {color: #022656;font-size: 25px;font-weight: bold;line-height: 160%;padding: 0 5px;}
.mu01 p s{display: inline-block;text-decoration: unset;}
.mu01 h6 {max-width: 642px;margin: auto;display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 20px 5%;}
.mu01 h6 a {display: flex;flex-direction: column;justify-content: center;align-items: center;border: 1px #DDDDDD solid;border-radius: 15px;padding:50px 20px; transition: 0.5s;}
.mu01 h6 a s{display: flex;justify-content: center;align-items: center;height: 60px;}
.mu01 h6 a:hover {transition: 0.5s;background-color: #022656;border: 1px #022656 solid;}
.mu01 h6 a:hover img {filter: brightness(100);}
.mu01 h6 a span {display: block;transition: 0.5s;color:#000000;font-size: var(--font18);font-weight: 400;line-height: 120%;text-align: center;margin-top: 20px;}
.mu01 h6 a:hover span { transition: 0.5s; color: white;}
.mu02 h6 {max-width: 910px;}
.mu03 {max-width: 1040px;margin: auto;display: flex;justify-content: center;align-items: center;margin: 25px auto 60px auto;}
.mu03 h4 {color: #D90000;font-size: var(--font18);font-weight: 400;line-height: 120%;text-align: center;width: 100%;}
.mu03 h4 a {color: #D90000;}
.mu03 h5 { color: #000000; font-size: var(--font18); font-weight: 400; line-height: 120%; letter-spacing: 0.05em;}
.mu03 h5:nth-of-type(2) {margin: 0 10px;}
.mu03 h5 a { color: black;}
/* 司機隱藏 */
.mu02 {display: none;}
/* 修改密碼 */
body.member_all_set.member_pd .member_title {margin-bottom: 50px;}
body.member_all_set.member_pd .mem_regist_title_s_s input {padding: 16px 5px;background-color: #5AADFD;max-width: 250px;width: 100%;color: white;font-size: var(--font16);font-weight: 300;line-height: 120%;text-align: center;letter-spacing: 0.15em;text-indent: 0.15em;transition: 0.5s;}
body.member_all_set.member_pd .mem_regist_title_s_s input:hover {transition: 0.5s;background-color: #022656;}
.mem_box2 input.bbtn01,
.mem_box2 input.bbtn02,
.mem_box2 input.bbtn02 {max-width: 225px;width: 100%;background: #5AADFD;margin: 15px 10px;transition: .5s;}
.mem_box2 input.bbtn02 { background: #EE5160;}
.mem_box2 input.bbtn01:hover,
.mem_box2 input.bbtn02:hover{transition: .5s; background: #c6c3b6;}
body.member_all_set.member_pd .member_title { max-width: 100%;}
.mask_order_history {max-width: 1200px;width: 100%;margin: auto;}
.mask_order_history table {width: 100%;margin-bottom: 50px;border-collapse: separate;border-spacing: 5px;background-color: transparent;border-bottom: 1px #CCCCCC solid;}
.mask_order_history table tr td {width: calc(100% / 7); color: #000000;font-size: var(--font15);font-weight: 400;line-height: 120%;text-align: center;background: white;border: none;padding: 12px 5px;letter-spacing: 0.05em;text-indent: 0.05em;}
.member_icon {max-width: 1200px;margin: auto;text-align: right;margin-bottom: 20px;}
.member_icon h5,
.member_icon h5 a { color: #D90000; font-size: var(--font18); font-weight: 400; line-height: 140%;text-align: center;}
/* 註冊 */
#is_agree{width: auto;}
.member_copy_right_box h6{font-size: var(--font17);}
.member_copy_right_box p {font-size: var(--font14);}
.member_copy_right_box li{font-size: var(--font14);font-weight: 400;line-height: 140%;letter-spacing: 0.05em;}
/* 訂單 */
.all_total{max-width: 1000px;width: 100%;margin:auto;}
.shopping-cart .cart_head{background: #ccc;color:#000;}
.shopping-cart .cart_head .cell{padding-top: 10px;padding-bottom: 10px;}
.shopping-cart .cart_head .cell.product_name{font-weight: 400;}
@media (max-width:900px) {
    .member_index {flex-direction: column; }
    .member_index01,.member_index02 {width: 100%;padding: 0; }
    .member_index02 {border: none;border-top: 1px #cccccc solid;padding-top: 30px;margin-top: 30px;  }
    .member_index form,
    .member_login_regist { margin: auto; padding:0;width: 100%;}
    .member_index form table{margin:auto;width: 100%;}
    body.member_all_set .main_part { padding: 80px 20px; }
    .mu03 { justify-content: center; }
    .mr01{justify-content: center;width: 100%;}
    .member_login_regist p{width: 100%;text-align: center;}
    .member_icon { text-align: center; }
    .member_login_regist a{max-width: 100%; margin:auto;margin-top: 25px;}
    body.member_all_set .member_title.member_title_sec {margin-top: 45px;}
    .member_regist{width: 100%;}
    .member_regist tr td:nth-child(1) {white-space: nowrap;}
    .member_regist tr td:nth-child(2){width: 100%;;}
}
@media (max-width:800px) {
    .mu01 b{margin-bottom: 35px;}
    body.member_all_set .member_title,
    body.member_all_set.member_pd .member_title { margin-bottom: 35px; }
}
@media (max-width:768px) {
    body.member_all_set .main_part { padding: 50px 20px; }
    .mask_order_history{padding:0;}
    .mask_order_history table tr td::before {content: attr(data-str);margin-right: 5px;color: #000;}
    .mask_order_history table {margin-bottom: 35px;border: none; }
    .mask_order_history table tbody {display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 20px 5%;}
    .order_history tr {  padding: 30px 0; display: block;width: 100%;padding:10px;margin:0;border: 1px #ccc solid;}
    .order_history tr td:nth-child(n) {text-align: justify;word-break: break-all;display: block;width: 100%;padding:5px 0;margin:0;}
    .mask_order_history table tr td:nth-of-type(1) {padding-top: 0;}
    .order_history tr td:nth-child(1) span {background-color: transparent;border-radius: 0;height: auto;padding:5px;color:#000;font-weight: 400;}
    .cart_content{display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 20px 5%;}
    .shopping-cart .cart_content .row{margin:0;}
    .small_pic{position: static;}
}
@media (max-width:600px) {
    .mu01 h6{grid-template-columns: repeat(2,1fr);grid-gap: 25px 5%;}
    .mu01 h6 a:last-child {grid-column: 1/3;}
    .mu03 {flex-direction: column;align-items: center;margin:25px 0 40px 0;}
    .mu03 h5:nth-of-type(2) { margin: 15px 0;  }
}
@media (max-width:500px) {
    .order_history tr {width: 100%; }
    .mask_order_history {  padding: 0; }
    body.member_all_set .member_login tr td:nth-child(2),.mem_box2 input.bbtn01, .mem_box2 input.bbtn02, .mem_box2 input.bbtn02{max-width: 100%;width: 100%;}
    .mem_box2 input.bbtn01, .mem_box2 input.bbtn02, .mem_box2 input.bbtn02{margin:0;}
    .mem_box2 input.bbtn02{margin-top: 20px;}
    .mask_order_history table tbody{grid-template-columns: repeat(1,1fr);}
    .cart_content{grid-template-columns: repeat(1,1fr);grid-gap: 40px 0;}
}
@media (max-width:475px) {
    body.member_all_set .member_login tr td:nth-child(n){display: block;padding:0;text-align: left;}
    body.member_all_set .member_login tr td:nth-child(1){margin-bottom: 10px;}
    body.member_all_set .member_login tr{display: block;}
    body.member_all_set .member_login tr +tr{margin-top: 10px;}
    body.member_all_set .member_login tr:last-child {margin-top: 25px;}
    body.member_all_set .login_mem_other_link{text-align: center;}
}
@media (max-width:400px) {
    .mem_regist_title_s_s{padding:0;}
    .member_regist tr td{padding:5px 0;}
    body.member_all_set.member_pd .mem_regist_title_s_s input{max-width: 100%;}
}
@media (max-width:375px) {
    .mu01 h6{grid-template-columns: repeat(1,1fr);}
    .mu01 h6 a:last-child {grid-column: unset;}
    .mu01 h6 a{padding:35px 20px;}
    .mu01 h6 a s{height: auto;}
}

/* online */
.online_order_page #content {background-image: url('../img/online_bg001.jpg');background-repeat: no-repeat;background-size: cover;background-position: center;padding:160px 5%;}
.online_order_page .ban_online {background: url(gf_online_bg01.jpg) no-repeat center top;height: 400px;margin-bottom: 30px;}
.online_order_page .main_part { max-width: 1600px;padding:0;margin:auto;}
.online_order_page .show_content {width: 100%;padding:0;margin:0;}
.online_order_page .online_box{display: flex;justify-content: space-between;}
.online_order_page .online_box .box_le {border-top: 5px #01437C solid; vertical-align: top;width: 44%;background-color: #fff;padding:60px 30px;}
.online_order_page .online_box .box_ri {border-top: 5px #01437C solid; vertical-align: top;width: 53%;padding:60px 30px; background: #fff;}
.online_order_page .box_le blockquote {margin-bottom: 45px;}
.online_order_page .box_le h4 {font-size: var(--font40);color: #1F3875;font-weight: 400;margin-bottom: 20px;margin-top: 10px;}
.online_order_page .box_le h4 s{display: inline-block;text-decoration: unset;}
.online_order_page .box_le em {font-size: var(--font18);color: #333;font-style: normal;display: block;line-height: 150%;}
.online_order_page .box_le h6 {display: flex;justify-content: center;align-items: center;max-width: 200px;border-radius: 150px;padding:10px 10px;margin-bottom: 15px; font-size: var(--font20);color: #fff;font-weight: 600;line-height: 120%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;background: linear-gradient(to bottom, rgba(1, 67, 124, 1) 0%, rgba(2, 37, 87, 1) 100%);}
.online_order_page .box_le p {font-size: var(--font16);color: #444;line-height: 175%;padding: 3px 3px 3px 25px;margin-bottom: 5px;position: relative;}
.online_order_page .box_le p::before{content:"";width: 8px;height: 7px;background-image: url('../img/check-solid-full.svg');background-repeat: no-repeat;background-size: contain; position: absolute;left: 0;top:9px;display: flex;justify-content: center;align-items: center;width: 15px;min-width: 15px;height: 15px;background-color: #00468C;}
.online_order_page .box_le p span {color: #FF0;font-weight: 1000;background: #d90000;padding: 1px 5px;}
.online_order_page .form_box p {font-size: var(--font16);color: #333;margin-bottom: 10px;}
.online_order_page .form_box p span {color: #002756;font-size: var(--font16);font-weight: 400;line-height: 120%;text-align: justify;word-break: break-all;display: inline;}
.online_order_page .form_box u {color: #002756;padding-left: 5px;}
.online_order_page .form_box p.ex_p {display: flex;flex-direction: column;align-items: flex-start;position: relative;}
.online_order_page .form_box p em {color: #002756;font-size: var(--font16);font-weight: 400;font-style: normal;line-height: 120%;text-align: justify;word-break: break-all;display: block;}
.online_order_page .form_box table {width: 100%;}
.online_order_page .form_box td {width: 50%;padding: 12px 7px 7px 7px;}
.online_order_page .form_box input[type="text"],.form_box select {border: 1px #e6e6e6 solid;width: 100%;padding: 7px;font-size: var(--font14);color: #555;border-radius: 0;background: #fff;}
.online_order_page .form_box textarea {border: 1px #e6e6e6 solid;width: 100%;padding: 7px;font-size: 14px;color: #555;height: 200px;}
.online_order_page .all_btn{max-width: 400px;width: 100%; display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 20px 4%;margin-top: 40px;}
.online_order_page .all_btn input.form_send {font-size: var(--font20);color: #fff;font-weight: 600;display: inline-block;padding: 7px 50px;border-radius: 9px;outline: none;background: linear-gradient(to bottom, rgba(1, 67, 124, 1) 0%, rgba(2, 37, 87, 1) 100%);}
.online_order_page .all_btn input.form_send:hover { background:#035b7a;}
.online_order_page hr.border_1_solid {display: block;width: 100%;height: 1px;background: #ccc;border: none;outline: none;margin: 20px auto;}
.online_order_page .form_box table tr:nth-child(1) td input {width: 100%;}
.online_order_page .form_box table tr td input {border: 1px #E6E6E6 solid;padding: 7px 0;}
.online_order_page .form_box dl {display: flex;align-items: flex-start;margin: 0;padding: 10px 3px 0;font-size: 16px;color: #333;line-height: 180%;}
.online_order_page .form_box dd {padding-right: 5px;}

.online_log{max-width: 1600px;width: 100%;margin:auto;text-align: right;margin-bottom: 45px;}
.online_log img{max-width: 100%;}
.online_order_page .form_box p.p_alert_note{color: #002756;font-size: var(--font16);font-weight: 400;line-height: 150%;letter-spacing: 0.05em;text-align: justify;margin-top: 25px;}
/* qa詢問 */
.online_order_page #qa_box {}
.online_order_page #qa-list {}
.online_order_page #qa-list>div:nth-of-type(1) h5{padding-top: 0;}
.online_order_page .qa-btn {width: 98%;padding: 3px 1%;height: 40px;margin: 20px auto 5px;background: #00468C;border-radius: 30px;}
.online_order_page .qa-btn a {width: 90px;height: 30px;display: block;float: right;margin: 4px 5px;font-size: 15px;font-weight: bold;line-height: 30px;text-align: center;text-decoration: none;border: 1px solid #fff;background: #00468C;color: #fff;filter: alpha(opacity=100);opacity: 1;border-radius: 30px;}
.online_order_page .qa-btn a:hover {filter: alpha(opacity=85);opacity: .85;}
.online_order_page .qa-btn a.close {float: right;}
.online_order_page .anser {display: none;padding: 20px 7px;}
.online_order_page .anser p {display: flex;justify-content: flex-start;flex-wrap: wrap;align-items: center;position: relative;padding: 3px 3px 0 25px;}
.online_order_page .anser p::before{content:"";width: 8px;height: 7px;background-image: url('../img/check-solid-full.svg');background-repeat: no-repeat;background-size: contain; position: absolute;left: 0;top:9px;display: flex;justify-content: center;align-items: center;width: 15px;min-width: 15px;height: 15px;background-color: #00468C;}
.online_order_page .anser p a {display: flex;justify-content: center;align-items: center;background-color: #002756;color: white;font-size: var(--font14);font-weight: 400;line-height: 120%;text-align: center;border-radius: 5px;max-width: 120px;width: 100%;padding: 6px 5px;transition: .5s;}
.online_order_page .anser p a:nth-of-type(2) { background-color: #2CBF13;}
.online_order_page .anser p a:hover {transition: 0.5s;background-color: #035b7a;}
.online_order_page .anser p a:nth-of-type(2):hover {transition: .5s;background-color:  #37eb17;}
.online_order_page .anser p a+a {margin-left: 10px;}
.online_order_page .qa-box:last-child {margin-bottom: 20px;}
.online_order_page .qa-box h5 {display: block;font-size: var(--font20);letter-spacing: 1px;color: #333;font-weight: 400;cursor: pointer;padding: 12px 0;position: relative;border-bottom: 1px #ccc solid;}
.online_order_page .qa-box h5:after {content: '+';color:#333;font-size: var(--font20);font-weight: 400;line-height: 120%; position: absolute;top: 14px;right: 0;width: 20px;height: 20px;}
.online_order_page .qa-box h5.close {color: #0b7b9e;border-bottom: 1px #0b7b9e solid;}
.online_order_page .qa-box h5.close:after {content: '-';color: #0b7b9e; position: absolute;top: 14px;right: 0;width: 20px;height: 20px;}
/* 彈跳視窗 */
.online_order_page .li_set {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);padding: 25px;position: fixed;top: 0;left: 0;z-index: 99999;}
.online_order_page .li_set p {max-width: 500px;width: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;border: 4px white solid;max-width: unset;width: fit-content;height: 90vh;overflow: hidden;}
.online_order_page .li_set p em {display: block;width: fit-content;height: calc(100% - 48px);}
.online_order_page .li_set em img {display: block;width: fit-content;height: 100%;}
.online_order_page .li_set p u {display: block;color: #fff;font-size: var(--font20);font-weight: bold;line-height: 140%;text-align: center;width: fit-content;padding: 10px 20px;background: linear-gradient(to bottom, rgba(1, 67, 124, 1) 0%, rgba(2, 37, 87, 1) 100%);cursor: pointer;width: 100%;}
@media (max-width:1200px) {
    .online_order_page .box_le h4{font-size: var(--font30);}
    .online_order_page .online_box .box_le,.online_order_page .online_box .box_ri{padding:40px 20px;}
}
@media screen and (max-width: 1024px) {
    .online_order_page #content{padding:100px 5%;}
}
@media screen and (max-width: 840px) {
    .online_order_page .online_box{flex-direction: column;}
    .online_order_page .online_box .box_le,
    .online_order_page .online_box .box_ri {display: block;width: 100%;margin: auto; }
    .online_order_page .online_box .box_ri{margin-top: 40px;}
    .online_order_page .box_le em {display: inline;}
}
@media (max-width:768px) {
    .online_log{text-align: center;max-width: 200px;margin-bottom: 40px;}
}
@media (max-width:600px) {
    .online_order_page #content{padding:80px 5%;}
    .online_order_page .li_set p { width: 53vh; height: auto;}
    .online_order_page .li_set p em {width: 100%;height: auto; }
    .online_order_page .li_set p em img {width: 100%;height: auto;object-fit: unset;}
    .online_order_page .li_set p u {padding: 5px 20px;}
    .online_order_page .all_btn{margin-top: 35px;}
}
@media screen and (max-width: 500px) {
    .online_order_page #content{padding:50px 5%;}
    .online_order_page .form_box td { width: 100%; display: block; padding: 0 0 7px 0; }
    .online_order_page .box_le blockquote i {max-width: 250px;width: 100%; }
    .online_order_page .online_box .box_ri {padding: 35px 15px; }
    .online_order_page .all_btn{grid-template-columns: repeat(1,1fr);grid-gap: 10px 5%;}
    .online_order_page .form_box table tr td input[type="date"] {max-width: 100%;min-width: 0;position: relative;appearance: none;-webkit-appearance: none;background-image: url('../img/calendar.svg');background-repeat: no-repeat;background-position: right 10px center; background-size: 20px;background-color: #fff; padding-right: 20px;height: 42px; }
    .online_order_page .form_box table tr td input[type="date"]::-webkit-calendar-picker-indicator {position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0; cursor: pointer;}}
@media (max-width:460px) {
    .online_order_page .form_box u {display: block;padding: 5px 0 0;}
}
@media (max-width:400px) {
    .online_order_page .anser p a {width: 100px;}
    .online_order_page .anser.p_exu {display: flex;flex-direction: column;align-items: flex-start;}
    .online_order_page .anser.p_exu a {margin: 5px; }
}
@media (max-width:350px) {
    .online_order_page .anser p a:nth-of-type(2){margin-left: 5px;}
}

/* 文章 */
.blog_page .banner{background-image: url('../img/inner_banner01.jpg');}
.blog_box::before,.blog_box::after{display: none;}
.blog_box{display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.blog_le{padding:0;margin: 0;}
h5.blog_le_t{display: flex;justify-content: center;align-items: center; font-size: var(--font24);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;}
h5.blog_le_t span{font-size: var(--font24);padding-left: 5px;}
.blog_le .accordion{border: none;border-radius: 0;}
.blog_le .accordion>li {border-bottom: 1px #ccc solid;}
.accordion li .link{font-size: var(--font15);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;}
.blog_ri{width: calc(100% - 300px);margin:0;padding:0;}
.blog_ri::before,.blog_ri::after,.blog_subbox::before,.blog_subbox::after{display: none;}
.blog_subbox{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 70px 2.5%;}
.blog_page h4.blog_category_title{display: none;}
.subbox_item{width: 100%;margin:0;padding:0;}
.subbox_item a{display: block;transition: .5s;padding:10px;}
.subbox_item a::after {background-color: rgba(0, 70, 140, 0.5);width: 100%;opacity: 0;transition: .5s;}
.subbox_item a::before{display: flex;align-items: center;justify-content: center; color: white;font-size: var(--font17);font-weight: 400;line-height: 120%;background-color: #055B79;transform: translate(-50%,-50%);opacity: 0;}
.subbox_item a:hover::after{opacity: 1;}
.subbox_item a:hover::before{opacity: 1;}
.blog_list_le{display: block;width: 100%;padding-bottom:65%;position: relative;overflow: hidden;}
.blog_list_le img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
.blog_list_ri {width: 100%; display: block;padding:35px 0 0;}
.blog_list_ri h5{font-size: var(--font20);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;}
.blog_list_ri em{font-size: var(--font15);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;}
.blog_list_ri p{font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;text-align: justify;}
.blog_back{max-width: 100%;width: 100%;display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 15px 2%;}
.blog_back a{width: 100%;margin:0; color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;text-indent: 0.05em;text-align: center;padding:10px 10px;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next{background: #055B79;transition: .5s;}
.blog_back a.article_btn_back{background: #0D0D0D;transition: .5s;}
.blog_back a.article_btn_prev:hover,.blog_back a.article_btn_next:hover,
.blog_back a.article_btn_back:hover{transition: .5s;background: #022656;}
.blog_in_page h4.blog_category_title {display: block;font-size: var(--font30);font-weight: 700;line-height: 120%;letter-spacing: 0.05em;}
@media (max-width:960px) {
    .blog_subbox{grid-template-columns: repeat(2,1fr);}
}
@media (max-width:890px) {
    .blog_le{width: 180px;}
    .blog_ri{width: calc(100% - 220px);}
    h5.blog_le_t{flex-direction: column;}
    h5.blog_le_t span{padding:5px 0 0;}
}
@media (max-width:650px) {
    .blog_back {grid-template-columns: repeat(2,1fr);}
    .blog_back a:nth-of-type(2) {grid-column: 1/4;grid-row: 2/2;}
    .blog_back a:nth-of-type(3) {grid-column: 2/4;grid-row: 1/2;}
}
@media (max-width:600px) {
    .blog_box{flex-direction: column;}
    .blog_list_ri{padding:20px 0 0;}
    .blog_le,.blog_ri{width: 100%;}
    .blog_search{margin-bottom: 20px;}
    .blog_back{ grid-gap: 15px 4%;}
}
@media (max-width:475px) {
    .blog_subbox{grid-template-columns: repeat(1,1fr);grid-gap: 40px 0;}
}

/* 最新消息 */
.promotions_page .banner{background-image: url('../img/inner_banner02.jpg');}
.promotions_page .show_content{max-width: 1040px;margin-bottom: 100px;}
.other_promotion{max-width: 1200px;margin:auto;}
.promotions_page .path{max-width: 1200px;}
.other_promotion::before,.other_promotion::after{display: none;}
.other_promotion{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 20px 2.5%;}
.promotions_page .edit{width: 100%;}
.other_promotion li{width: 100%;padding:0;margin:0;}
.promotion_title{border: none;}
.promotion_title h2{ color:#000000;font-size: var(--font45);font-weight: 600;line-height: 120%;letter-spacing: 0.05em;margin-top: 15px;padding:0;border: none;}
.promotion_title span,.time{color:#212121;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.05em;}
@media (max-width:700px) {
    .promotion_title h2{font-size: var(--font40);}
}
@media (max-width:600px) {
    .other_promotion{grid-template-columns: repeat(2,1fr);grid-gap: 20px 5%;}
    .promotion_title h2{font-size: var(--font30);}
}
@media (max-width:400px) {
    .promotion_title h2 span{display: block;margin-bottom: 5px;}
}

/* workshow */
.work_page .banner{background-image: url('../img/inner_banner03.jpg');}
.work_page .show_content{max-width: 1600px;}
.work_page .path {max-width: 1600px;}
.work_page .show-list::before,.work_page .show-list::after,
.work_info_page .pic-list::before,.work_info_page .pic-list::after{display: none;}
.work_page .show-list,
.work_info_page .pic-list{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 40px 2.5%;}
.work_page .show-list li,
.work_info_page .pic-list li {width: 100%;margin:0;padding:0;}
.show-list .show_pic,.pic-list .show_pic{padding-bottom: 65%;position: relative;overflow: hidden;transition: .5s;}
.show-list .show_pic img,.pic-list .show_pic img{width: 100%;height: 100% !important;object-fit: cover;object-position: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}
.show-list .show_name,.pic-list .item h6{font-size: var(--font18);font-weight: 700;line-height: 120%;letter-spacing: 0.1em;height: auto;margin-top: 15px;}
.pic-list .item h6{padding:0;}
.overlay{top:50%;left: 50%;transform: translate(-50%,-50%);z-index: 99;}
.show-list .item:hover .overlay{transform: translate(-50%,-50%);opacity: 1;}
.show-list .show_pic::before{content:"more";color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;text-align: center;position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);display: flex;justify-content: center;align-items: center;z-index: 150;opacity: 0;transition: .5s;}
.show-list .item:hover .show_pic::before{opacity: 1;}
.pic-list .item,.pic-list .item .show_pic{transition: .5s;}
.pic-list .item .show_pic img {transition: .5s;}
.pic-list .item:hover .show_pic img{transition: .5s; transform:translate(-50%,-50%) scale(1.1);}
.other_album_choice li{padding:0;margin:5px;background: transparent;}
.other_album_choice li a{padding:10px 15px; display: flex;justify-content: center;align-items: center;background-color: #002756;color:white;font-size: var(--font16);font-weight: 400;line-height: 120%;letter-spacing: 0.1em;width: fit-content;border-radius: 150px;transition: .5s;}
.other_album_choice li .fa{margin:0;vertical-align: middle;margin-left: 5px;transition: .5s;}
.other_album_choice li:hover .fa{margin:0 0 0 5px;transform: translateX(5px);transition: .5s;}
.other_album_choice li a:hover{background-color: #055B79;transition: .5s;}
@media (max-width:700px) {
    .work_page .show-list,.work_info_page .pic-list{grid-template-columns: repeat(2,1fr);grid-gap: 40px 4.5%;}
}
@media (max-width:500px) {
    .work_page .show-list,.work_info_page .pic-list{grid-template-columns: repeat(1,1fr);}
}